## s390-dasd 0.0.45ubuntu1

=== debian/changelog ===
s390-dasd (0.0.45ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    * Inproduce preseed step in the state machine, based on s390-zfcp
    implementation. LP: #1572941
    * Add s390-dasd/dasd key to preseed dasd drives to be activated, using
    this key also enables auto_format if it wasn't explicitely specified.
    * Add s390-dasd/auto_format and s390-dasd/force_format preseed only keys
    to dasdfmt devices when needed and always.
    * Use chzdev to activate devices and block until they are ready to be
    used, otherwise dasdfmt fails.
    * Add more error messages when opening and reading geometry of the
    device, prior to dasdfmt.
    * Fix di_snprintfcat compiler warning.
    * Run update-dev, to trigger device addition and hence loading of the
    dasd modules. Previously this was only loaded after hw/disk-detect
    which is too late, as this package step is already done at that point.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Jan 2017 15:03:49 +0000

s390-dasd (0.0.44ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    * Inproduce preseed step in the state machine, based on s390-zfcp
    implementation. LP: #1572941
    * Add s390-dasd/dasd key to preseed dasd drives to be activated, using
    this key also enables auto_format if it wasn't explicitely specified.
    * Add s390-dasd/auto_format and s390-dasd/force_format preseed only keys
    to dasdfmt devices when needed and always.
    * Use chzdev to activate devices and block until they are ready to be
    used, otherwise dasdfmt fails.
    * Add more error messages when opening and reading geometry of the
    device, prior to dasdfmt.
    * Fix di_snprintfcat compiler warning.
    * Run update-dev, to trigger device addition and hence loading of the
    dasd modules. Previously this was only loaded after hw/disk-detect
    which is too late, as this package step is already done at that point.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 14:01:08 +0100
