## s390-dasd 0.0.45ubuntu2

=== debian/changelog ===
s390-dasd (0.0.45ubuntu2) artful; urgency=medium

  * Drop obsolete '-f device' option, and simply use position device
    argument. LP: #1718463

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 27 Sep 2017 10:07:19 -0400
