## s390-dasd 0.0.50

=== debian/changelog ===
s390-dasd (0.0.50) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Apr 2017 08:29:42 +0200
