## s390-dasd 0.0.55ubuntu1

=== debian/changelog ===
s390-dasd (0.0.55ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    * Drop obsolete '-f device' option, and simply use position device
    argument. LP: #1718463
    * Inproduce preseed step in the state machine, based on s390-zfcp
    implementation. LP: #1572941
    * Add s390-dasd/dasd key to preseed dasd drives to be activated, using
    this key also enables auto_format if it wasn't explicitely specified.
    * Add s390-dasd/auto_format and s390-dasd/force_format preseed only keys
    to dasdfmt devices when needed and always.
    * Use chzdev to activate devices and block until they are ready to be
    used, otherwise dasdfmt fails.
    * Add more error messages when opening and reading geometry of the
    device, prior to dasdfmt.
    * Fix di_snprintfcat compiler warning.
    * Run update-dev, to trigger device addition and hence loading of the
    dasd modules. Previously this was only loaded after hw/disk-detect
    which is too late, as this package step is already done at that point.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Jan 2018 11:10:47 +0000

s390-dasd (0.0.55) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:56:53 +0100

s390-dasd (0.0.54) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Nov 2017 06:40:18 +0100

s390-dasd (0.0.53) unstable; urgency=medium

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Oct 2017 11:36:00 +0200

s390-dasd (0.0.52) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Sotirios Vrachas

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 21:47:16 +0200

s390-dasd (0.0.51) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Sat, 01 Jul 2017 09:08:03 +0200
