## s390-dasd 0.0.61

=== debian/changelog ===
s390-dasd (0.0.61) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 26 Nov 2018 23:19:17 +0100
