## s390-dasd 0.0.63

=== debian/changelog ===
s390-dasd (0.0.63) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Mar 2019 19:36:20 +0100

s390-dasd (0.0.62) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Finnish (fi.po) by Juhani Numminen
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 06:04:46 +0100
