## s390-dasd 0.0.64

=== debian/changelog ===
s390-dasd (0.0.64) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Osama

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2019 07:41:41 +0200
