=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/s390-dasd.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/s390-dasd.git
+Vcs-Browser: https://salsa.debian.org/installer-team/s390-dasd
+Vcs-Git: https://salsa.debian.org/installer-team/s390-dasd.git
 
 Package: s390-dasd
 Package-Type: udeb
