## s390-dasd 0.0.65

=== debian/changelog ===
s390-dasd (0.0.65) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 13 Nov 2019 23:43:24 +0100
