## s390-dasd 0.0.66

=== debian/changelog ===
s390-dasd (0.0.66) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Prachi Joshi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 21:31:15 +0100
