## s390-dasd 0.0.67

=== debian/changelog ===
s390-dasd (0.0.67) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by Seyed Hany Hosseini
  * Norwegian Bokmal (nb.po) by Allan Nordhøy
  * Serbian (sr.po) by Filipovic Dragan

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 06 Nov 2020 18:48:50 +0100
