## s390-dasd 0.0.68

=== debian/changelog ===
s390-dasd (0.0.68) unstable; urgency=medium

  * Team upload

  [ Philipp Kern ]
  * Remove myself from uploaders.

  [ Updated translations ]
  * Occitan (oc.po) by Quentin PAGÈS

 -- Philipp Kern <pkern@debian.org>  Sun, 27 Dec 2020 14:30:11 +0100
