## s390-dasd 0.0.70

=== debian/changelog ===
s390-dasd (0.0.70) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Kornelijus Tvarijanavičius

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 02 Apr 2021 12:10:09 +0200
