## s390-dasd 0.0.71

=== debian/changelog ===
s390-dasd (0.0.71) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Jun 2021 21:05:44 +0200
