## s390-dasd 0.0.72

=== debian/changelog ===
s390-dasd (0.0.72) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 23:38:27 +0200
