## s390-dasd 0.0.73

=== debian/changelog ===
s390-dasd (0.0.73) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 19:30:21 +0200
