## s390-dasd 0.0.74~deb10u1

=== debian/changelog ===
s390-dasd (0.0.74~deb10u1) buster; urgency=medium

  * Rebuild for buster.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Mar 2022 22:24:45 +0100

s390-dasd (0.0.74) unstable; urgency=medium

  [ Dipak Zope ]
  * Stop passing deprecated -f option to dasdfmt, which was dropped in
    s390-tools 1.37.1-1 (Closes: #1004292).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 18 Mar 2022 13:12:26 +0100
