## s390-dasd 0.0.74~deb11u1

=== debian/changelog ===
s390-dasd (0.0.74~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 18 Mar 2022 13:15:56 +0100
