## s390-dasd 0.0.75

=== debian/changelog ===
s390-dasd (0.0.75) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Cyril Brulebois <kibi@debian.org>  Mon, 12 Sep 2022 20:11:12 +0200
