## s390-dasd 0.0.76

=== debian/changelog ===
s390-dasd (0.0.76) unstable; urgency=medium

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:49:28 +0100
