## s390-dasd 0.0.78

=== debian/changelog ===
s390-dasd (0.0.78) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Bokmal (nb.po) by Kjetil Sørlund
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Cyril Brulebois <kibi@debian.org>  Sat, 13 May 2023 01:08:59 +0200
