## s390-dasd 0.0.79

=== debian/changelog ===
s390-dasd (0.0.79) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 May 2023 09:15:45 +0200
