## s390-dasd 0.0.80

=== debian/changelog ===
s390-dasd (0.0.80) unstable; urgency=medium

  [ Updated translations ]
  * Hindi (hi.po) by Scrambled777
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:14:20 +0100
