## s390-dasd 0.0.81

=== debian/changelog ===
s390-dasd (0.0.81) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 May 2025 15:23:15 +0200
