## s390-dasd 0.0.82

=== debian/changelog ===
s390-dasd (0.0.82) unstable; urgency=medium

  [ Updated translations ]
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:42:58 +0200
