## s390-dasd 0.0.83

=== debian/changelog ===
s390-dasd (0.0.83) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:35 +0200
