## s390-dasd 0.0.84

=== debian/changelog ===
s390-dasd (0.0.84) unstable; urgency=medium

  * Team upload.

  * Change paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Nov 2025 23:00:30 +0100
